<nav class="navbar navbar-expand-lg header-custom">
	<div class="collapse navbar-collapse" id="navbarSupportedContent">
		<ul class="navbar-nav ml-auto">
			<li class="nav-item dropdown header-link" ngbDropdown>
				<a
					class="nav-link dropdown-toggle"
					role="button"
					ngbDropdownToggle
				>
					<span class="environment-indicator"></span> {{ environment }} <span class="caret"></span>
				</a>
				<ul class="dropdown-menu" ngbDropdownMenu>
					<li class="dropdown-item" ngbDropdownItem (click)="changeEnvironment('sandbox')"><a>Sandbox</a></li>
					<li class="dropdown-item" ngbDropdownItem (click)="changeEnvironment('live')"><a>Live</a></li>
				</ul>
			</li>
			<li class="nav-item header-link"><a href="#">Documentation</a></li>
			<li class="nav-item"><a href="#"><span class="menu-dot"><fa-icon [icon]="faQuestionCircle"></fa-icon></span></a></li>
			<li class="nav-item"><a href="#"><span class="menu-dot"><fa-icon [icon]="faBell"></fa-icon></span></a></li>
			<li class="nav-item"><a href="#"><span class="menu-dot"><fa-icon [icon]="faUser"></fa-icon></span></a></li>
		</ul>
	</div>
</nav>